Subject: Re: Bug#720015: ITP: selenium -- Browser automation

From: Vincent Bernat <[email-masked]>
Date: Sun, 18 Aug 2013 00:14:17 +0200

❦ 17 août 2013 21:08 CEST, Sascha Girrulat <[email-masked]> :

> * Package name    : selenium
>   Version         : 2.35
>   Upstream Author : Simon M Stewart and contributers 
> * URL             : http://docs.seleniumhq.org/
> * License         : Apache 2.0 
>   Programming Lang: Python, Java, C++, JavaScript, Ruby, etc.
>   Description     : Web Browser automation
>
> Automating web applications for testing purposes, but is certainly not limited
> to just that. Boring web-based administration tasks can (and should!) also be
> automated as well. Selenium has the support of some of the largest browser
> vendors who have taken (or are taking) steps to make Selenium a native part of
> their browser. It is also the core technology in countless other browser
> automation tools, APIs and frameworks.

Please note that we already have python-selenium in the archive.
-- 
panic("esp_handle: current_SC == penguin within interrupt!");
	2.2.16 /usr/src/linux/drivers/scsi/esp.c